prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-h3lis331dl
Description: I2C 3-axis Digital Accelerometer (400g)
Version: 1.7.1

Libs: -L${libdir} -lupm-h3lis331dl
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
